{% extends 'email/base_mail.html' %}
{% load humanize mathfilters %}

{% block subject %}Nouvelle demande de note de frais{% endblock %}

{% block title %}
    Demande de note de frais N{{ ndf.numero }}
{% endblock %}

{% block content %}
    <p>{{ ndf.collaborateur.nomComplet }} a créé une nouvelle demande de remboursement d'une valeur totale de
        {{ ndf.total|floatformat:2|intcomma }} € et pour le motif suivant : {{ ndf.nature }}.</p>
    <p>Voici la liste des éléments à rembourser :</p>
    <ul>
        {% for element in ndf.elements.all %}
            <li>{{ element.frais }} (Montant : {{ element.montant|floatformat:2|intcomma }} €)</li>
        {% endfor %}
    </ul>
    <p>Pour plus de détails, <a href="{{ prefix }}{% url 'detail_note_de_frais' ndf.id %}">appuyez ici</a>.</p>
    <p>Pour valider, <a href="{{ prefix }}{% url 'accepter_note_de_frais' ndf.id %}">appuyez ici</a>.</p>
    <p>Pour refuser, <a href="{{ prefix }}{% url 'refuser_note_de_frais' ndf.id %}">appuyez ici</a>.</p>

    <p>Mwettement,</p>
    <p>Votre outil de gestion préféré.</p>
{% endblock %}